Plantronics + Polycom. Now together as Poly Logo

i can not update Firmware of my Polycom sound point IP 550 sip, the Firmware not compatible

SOLVED
Advisor

i can not update Firmware of my Polycom sound point IP 550 sip, the Firmware not compatible

hello all , 

i tried to download the Firware from http://support.polycom.com/PolycomService/support/us/support/voice/soundpoint_ip/soundpoint_ip550.ht...

but when i tried to put on my phone , it show me that the sip is not compatibale !!

 

what should i do ?

regards

Message 1 of 6
5 REPLIES 5
Polycom Employee & Community Manager

Re: i can not update Firmware of my Polycom sound point IP 550 sip, the Firmware not compatible

Hello Syamand,

welcome to the Polycom Community.

The community's VoIP FAQ contains this post's here:

 

Jan 04, 2013 Question: What does the message "Image is not compatible" mean?

Resolution: Please check => here <=

 

and

 

Oct 7, 2011 Question: How can I setup my Phone / Provisioning / Download / Upgrade / Update / Downgrade Software?
Resolution: Please check => here <=

 

Above should be more than sufficient explanation what is causing the message and how to flash a image.


Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

Best Regards

Steffen Baier

Polycom Global Services




<======== Signature / Disclaimer ========>
Please be aware:For questions about the type of support to expect please check here

Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's

Please remember, if you see a post that helped you , and it answers your question, please mark it as an "Accept as Solution".

The title Polycom Employee & Community Manager is an automatic setting within the community and any forum reply or post is based upon my personal experience and does not reflect the opinion or view of my employer.
Poly employee participation within this community is not mandatory and any post or FAQ article provided by myself is done either during my working hours or outside working hours, in my private time, and maybe answered on weekends, bank holidays or personal holidays.
Message 2 of 6
Advisor

Re: i can not update Firmware of my Polycom sound point IP 550 sip, the Firmware not compatible

thanks for the help 

seem to be worked for me but now im getting this error after upgrdae 

 

|sip.. MacAddress.cfg" has pre-3.30 

what it could be thanks

Message 3 of 6
Polycom Employee & Community Manager

Re: i can not update Firmware of my Polycom sound point IP 550 sip, the Firmware not compatible

Hello Syamand,

The community's VoIP FAQ contains this post's here:

 

Feb 26, 2013 QuestionWhat is the meaning of the Error message "pre-3.3.0 params" or similar?

Answer Please check => here <=

 

Can I kindly ask you to utilize the search functionality or check the FAQ before posting further questions?

 

Best Regards

 

Steffen Baier

 




<======== Signature / Disclaimer ========>
Please be aware:For questions about the type of support to expect please check here

Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's

Please remember, if you see a post that helped you , and it answers your question, please mark it as an "Accept as Solution".

The title Polycom Employee & Community Manager is an automatic setting within the community and any forum reply or post is based upon my personal experience and does not reflect the opinion or view of my employer.
Poly employee participation within this community is not mandatory and any post or FAQ article provided by myself is done either during my working hours or outside working hours, in my private time, and maybe answered on weekends, bank holidays or personal holidays.
Message 4 of 6
Highlighted
Advisor

Re: i can not update Firmware of my Polycom sound point IP 550 sip, the Firmware not compatible

thank you very much for the reply 

couldn't figure out to sort out this issue , 

 

so i decided to download the firmware again and apply it again , my be i donwloaded the wrong files ... 

so could you please put the link for download files  , UC , boot root for my Polycome IP550 ?

 

Kind Regards

Message 5 of 6
Polycom Employee & Community Manager

Re: i can not update Firmware of my Polycom sound point IP 550 sip, the Firmware not compatible

Hello Syamand,

 

this is all explained in detail in above linked FAQ post's.

 

You have most likely used your existing configuration files from an older software.

 

This does not work and will cause the message.

 

The FAQ holds an explanation for everything and describes these simple steps in detail.

 

If you require further support please contact your Polycom reseller.

 

Best Regards

 

Steffen Baier




<======== Signature / Disclaimer ========>
Please be aware:For questions about the type of support to expect please check here

Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's

Please remember, if you see a post that helped you , and it answers your question, please mark it as an "Accept as Solution".

The title Polycom Employee & Community Manager is an automatic setting within the community and any forum reply or post is based upon my personal experience and does not reflect the opinion or view of my employer.
Poly employee participation within this community is not mandatory and any post or FAQ article provided by myself is done either during my working hours or outside working hours, in my private time, and maybe answered on weekends, bank holidays or personal holidays.
Message 6 of 6